AU Unit...Validierung nicht bestanden (L8)....und nu?

Dieses Thema im Forum "Apple MacOS" wurde erstellt von Crabman, 17. August 2009.

  1. Crabman

    Crabman recht aktiv

    Hallo,es gibt da diesen wunderbaren Crumar Bit 01/99 Editor als Plugin...Und nachdem ich grad erst gesehen habe das es ihn sogar für Mac gibt hab ich ihn in den component ordner geschmissen aber leider ist Logic der Meinung das das Ding zu alt ist (last update 2006)und es erstmal deaktiviert...Ich hab natürlich Veto eingelegt und das Dingen trotzdem aktiviert...Da ich nicht zuhause bin kann ich`s nicht testen aber es ruht jetzt in einer eigenen Spalte genannt"inkompatibel"...lässt sich aber dennoch öffnen und bedienen.GUI und so...alles da.Sollte man Logic`s Terror berücksichtigen(absturzgefährdet?) oder ist das nur Panikmache...?


    Für Interessierte:


    http://bitcontrol.berlios.de


    [​IMG]
     
  2. tomcat

    tomcat -

    Die strengere AU Validierung kann, muss aber nicht hinderlich sein. Wenn dus dann trotzdem enablen und auch starten kannst schauts schon mal ganz gut aus. Hier geht nur Probieren über Studieren ;-)
    Wenn die Plugins sich auch nicht über eine Ausnahme enablen lassen dann ists sowieso klar.
     
  3. Crabman

    Crabman recht aktiv


    Leider immer noch nicht im Feld testen können da der BIT jetzt vorerst hier offen rumsteht...2 Stimmen put.

    Aber nachdem ich sah das es den Editor auch für Mac gibt war klar das ich den wieder heile haben will.Am Gerät editieren macht mal so gar keinen Spass...Echt super das der Mensch sich mal die Mühe gemacht hat,insbesondere weils als Plugin läuft.Ein Unding das nur die wenigsten Hersteller heut sowas anbieten...Auf dem PC unter Nuendo (3) lief das übrigens wunderbar...(und wieder:nur falls es jemand mit BIT 99/01 interessiert...)
     

Diese Seite empfehlen